PRICE_ESTIMATES_RESPONSE = %q({
  "prices": [
    {
      "product_id": "08f17084-23fd-4103-aa3e-9b660223934b",
      "currency_code": "USD",
      "display_name": "UberBLACK",
      "estimate": "$23-29",
      "low_estimate": 23,
      "high_estimate": 29,
      "surge_multiplier": 1.0
    },
    {
      "product_id": "9af0174c-8939-4ef6-8e91-1a43a0e7c6f6",
      "currency_code": "USD",
      "display_name": "UberSUV",
      "estimate": "$36-44",
      "low_estimate": 36,
      "high_estimate": 44,
      "surge_multiplier": 1.25
    },
    {
      "product_id": "aca52cea-9701-4903-9f34-9a2395253acb",
      "currency_code": null,
      "display_name": "uberTAXI",
      "estimate": "Metered",
      "low_estimate": null,
      "high_estimate": null,
      "surge_multiplier": 1.0
    },
    {
      "product_id": "a27a867a-35f4-4253-8d04-61ae80a40df5",
      "currency_code": "USD",
      "display_name": "uberX",
      "estimate": "$15",
      "low_estimate": 15,
      "high_estimate": 15,
      "surge_multiplier": 1.0
    }
  ]
})

PRODUCTS_RESPONSE =  %q({
  "products": [
    {
      "product_id": "327f7914-cd12-4f77-9e0c-b27bac580d03",
      "description": "The original Uber",
      "display_name": "UberBLACK",
      "capacity": 4,
      "image": "http://..."
    },
    {
      "product_id": "955b92da-2b90-4f32-9586-f766cee43b99",
      "description": "Room for everyone",
      "display_name": "UberSUV",
      "capacity": 6,
      "image": "http://..."
    },
    {
      "product_id": "622237e-c1e4-4523-b6e7-e1ac53f625ed",
      "description": "Taxi without the hassle",
      "display_name": "uberTAXI",
      "capacity": 4,
      "image": "http://..."
    },
    {
      "product_id": "b5e74e96-5d27-4caf-83e9-54c030cd6ac5",
      "description": "The low-cost Uber",
      "display_name": "uberX",
      "capacity": 4,
      "image": "http://..."
    }
  ]
})

TIME_ESTIMATES_RESPONSE = %q({
  "times": [
    {
      "product_id": "5f41547d-805d-4207-a297-51c571cf2a8c",
      "display_name": "UberBLACK",
      "estimate": 410
    },
    {
      "product_id": "694558c9-b34b-4836-855d-821d68a4b944",
      "display_name": "UberSUV",
      "estimate": 535
    },
    {
      "product_id": "65af3521-a04f-4f80-8ce2-6d88fb6648bc",
      "display_name": "uberTAXI",
      "estimate": 294
    },
    {
      "product_id": "17b011d3-65be-421d-adf6-a5480a366453",
      "display_name": "uberX",
      "estimate": 288
    }
  ]
})

USER_ACTIVITY_RESPONSE = %q({
  "offset": 0,
  "limit": 1,
  "count": 5,
  "history": [
    {
      "uuid": "7354db54-cc9b-4961-81f2-0094b8e2d215",
      "request_time": 1401884467,
      "product_id": "edf5e5eb-6ae6-44af-bec6-5bdcf1e3ed2c",
      "status": "completed",
      "distance": 0.0279562,
      "start_time": 1401884646,
      "start_location": {
        "address": "706 Mission St, San Francisco, CA",
        "latitude": 37.7860099,
        "longitude": -122.4025387
      },
      "end_time": 1401884732,
      "end_location": {
        "address": "1455 Market Street, San Francisco, CA",
        "latitude": 37.7758179,
        "longitude": -122.4180285
      }
    }
  ]
})

USER_PROFILE_RESPONSE = %q({
  "first_name": "Uber",
  "last_name": "Developer",
  "email": "developer@uber.com",
  "picture": "https://...",
  "promo_code": "teypo"
})